Subject: [manet] Request about gpsr

From: Vamshidhar Kommineni <[email-masked]>
Date: Sat, 13 Apr 2002 20:23:23 -0700 (PDT)

Hello,

I am not sure if this is the right place to post this,
but I had a question about Greedy Perimeter Stateless
Routing (gpsr) and was hoping someone could help me.

I am trying to get the ns-2 simulation code of gpsr
working under ns-2 from the snapshot available from
Dr.Karp's page
http://www.icir.org/bkarp/gpsr/gpsr.html.
Unfortunately I cannot get it to compile with either
ns-2.1b6 or 2.1b7. I was wondering if anyone got this
code to work properly under either ns-2 version b6 or
preferably b8. If so, some directions or help in
obtaining a working tarball would be greatly
appreciated.

Thanks,
Vamshidhar.

__________________________________________________
Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax
http://taxes.yahoo.com/

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet